Subject: Ticket Assigned - App Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 15:43:21 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App Issue hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  I cannot use my credits in order Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 PM, 25th Oct                   Hilah                   Hi Dear Customer. Thank you for contacting us. My name is Hilah. How may I help you today?           07:34 PM, 25th Oct                     hi                    I cannot use my credits in orders           07:34 PM, 25th Oct                     hi                    I need refund           07:34 PM, 25th Oct                   Hilah                   Could you please share your order number so that I can assist you further?           07:35 PM, 25th Oct                     hi                    not order related           07:35 PM, 25th Oct                   Hilah                   Can you share a photo of the problem           07:36 PM, 25th Oct                     hi                    I cannot use my credit balance forordering           07:36 PM, 25th Oct                     hi                    https://prnt.sc/IiXomXsxDZkB           07:37 PM, 25th Oct                     hi                    check screenshot           07:37 PM, 25th Oct                     hi                    no option to use my credit balance           07:37 PM, 25th Oct                   Hilah                   Please allow me a moment to check this for you.           07:38 PM, 25th Oct                     hi                    ok           07:40 PM, 25th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:40 PM, 25th Oct                   Hilah                   We sincerely apologize for any inconvenience caused,           07:40 PM, 25th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:40 PM, 25th Oct                   Hilah                   we will keep you updated on  [email-masked]           07:40 PM, 25th Oct                     hi                    ok           07:40 PM, 25th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051442